columnSuffix: gtuinydl
contentColumnType: string
fieldGroup: 2c01c9e9-499b-49d6-b238-72387ed5cf8a # Noticias
handle: newsTags
instructions: null
name: 'Tags de Noticias'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showSiteMenu: true
  source: 'taggroup:c1fb845e-e7eb-4cd3-b08e-05465d4cffba' # news
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Tags
